[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetMimeType

Gets the value for the MimeType property.

## Declaration

Source position: graphics.pp line 1269

`protected function TRasterImage.GetMimeType: string; override;`

## Function result

Value for the property.

## See also

TGraphic.MimeType |  | MimeType - the MIME type of the graphic.